.on {
        font-size: 12px;
        text-align: justify;
        font-family: Verdana, Tahoma, Arial;
}

.off {
        font-size: 12px;
        text-align: justify;
        font-family: Verdana, Tahoma, Arial;
}


H1 {
        font-size: 30px;
        font-family: Verdana, Tahoma, Arial;
}
H2 {
        font-size: 13px; font-style: normal; font-variant: small-caps;
        font-weight: bold; text-align: center;
        letter-spacing: 9px;
        font-family: Verdana, Tahoma, Arial;
}
H3 {
        font-size: 12px; font-weight: bold; font-style: normal;
        font-variant: normal;
        text-decoration: none; letter-spacing: 1px;
        font-family: Verdana, Tahoma, Arial; 
}
H4 { 
        font-size: 12px; font-weight: bold;
        font-family: Verdana, Tahoma, Arial;
}
H5 { 
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        text-align: center;
        font-family: Verdana, Tahoma, Arial;
}
H6 {
        font-weight: normal; font-size: 9px; font-style: italic;
        font-family: Verdana, Tahoma, Arial;
}
P {
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial;
}
A {
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial;
}
TD { 
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial;
}
TR { 
	font-size: 10px;
	font-family: Verdana, Tahoma, Arial;
}
LI {
	font-size: 10px;
	text-align: left
	font-family: Verdana, Tahoma, Arial;
}
INPUT {
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 10px
}
SELECT {
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 10px
}
BODY {
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 10px
}
TEXTAREA {
    FONT-FAMILY: Courier New
    FONT-SIZE: 10px
}
FORM {
    FONT-FAMILY: Verdana, Tahoma, Arial;
    FONT-SIZE: 10px
}

A:link    { font-size: 100%; font-weight: normal; color: #3333aa; }
A:active  { font-size: 102%; font-weight: normal; }
A:visited { font-size: 100%; font-weight: normal; color: #3333aa; }
A:hover   { font-size: 100%; font-weight: normal; color: #FF0000; }


